# RSL_get_slantr_and_h

### Synopsis

#include "rsl.h"
void RSL_get_slantr_and_h(float gr, float elev, float *slant_r, float *h);

###

Description

Given ground range, gr, and elevation angle, elev, compute the slant range, slant_r and height, h. Range and height units are in km. Angles are in degrees.

### Return value

None.

### See also

RSL_get_slantr_and_elev, RSL_get_groundr_and_h

Author: John H. Merritt